{% set CodiceModulo = "MAN_SUO_PUB" %}
{% set Urn = "document:c_l356:manomissione.suolo.pubblico;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"RIC-DIR-SEG",
  "urn":"document:s_italia:diritti.segreteria.istruttoria;ricevuta",
  "descrizione_tabella_allegati":"copia di versamento di 10,00 € di diritti di segreteria",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Diritti di segreteria",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"true",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"TAR-CON-PLA",
  "urn":"document:s_italia:tassa.rifiuti;conferimento;plaimetria",
  "descrizione_tabella_allegati":"planimetria oggetto dell’intervento",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"planimetria oggetto dell’intervento",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"true",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"CIM-DEP-CAU",
  "urn":"document:s_italia:cimitero;registro.costruttori.marmisti;versamento.deposito.cauzionale;ricevuta.pagamento",
  "descrizione_tabella_allegati":"copia del deposito cauzionale",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"copia del deposito cauzionale",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"true",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Richiesta di manomissione di suolo pubblico"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|01/01/2024"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Richiesta di manomissione di suolo pubblico {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Richiesta di manomissione di suolo pubblico'"/>

{{ intestazioni.intestazione_moduloprincipale_conbollo() }}

<div class="container">
  <div class="title-1"> Richiesta di manomissione di suolo pubblico </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato
      Per il precaricamento del profilo utente settare campi_readonly = 'readonly' -->
      {{ anagrafica.societa(prefix='Titolare', 
      intestazione="Il sottoscritto", 
      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
      Solo1="Richiedente", 
      visibility_mail="mail_ordinaria", 
      pec_obbligatoria="false", 
      cciaa_visibile="true", 
      campi_readonly="readonly", 
      visibility_residenza="visibility:visibility", 
      visibility_asterisco_ruolo="display:none", 
      tipologia_associazione="false", 
      mailordinaria_obbligatoria="false", 
      tipologia_entepubblico="false", 
      visibility_codice_fatturazione="false", 
      visibility_altri_dati="display:none", 
      visibility_iscrizione_runts="display:none") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}
<div class="space-1"></div>



<div class="container">
  <div class="paragraph text-justify"> residente nel Comune di Trecate </div>
</div>


<div class="container border bg-light">
  {% set testi = [
    "si",
    "no"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_Residenza" name="Tassonomia_Residenza" label="Residente nel comune di Trecate" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_Residenza{{ loop.index }}" name="Tassonomia_Residenza" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_Residenza{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>



<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>



<div class="container">
  <div class="paragraph text-justify"> l’autorizzazione di manomissione suolo pubblico in </div>
</div>



<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_ViaPiazza"> Via/Piazza </label>
      <input class="form-control" id="Parametri_ViaPiazza" name="Parametri_ViaPiazza" label="Via/Piazza">
    </div>
  </div>
</div>  


<div class="container border bg-light">
  
  <div class="form-check indent-1">
    <div id="Tassonomia_Civico" name="Tassonomia_Civico" label="Al seguente indirizzo" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_Civico1" name="Tassonomia_Civico" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Civico1">  </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Civico1.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_CivicoSpecifica"> Numero civico </label>
        <input class="form-control" id="Parametri_CivicoSpecifica" name="Parametri_CivicoSpecifica" label="Numero civico">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Civico2" name="Tassonomia_Civico" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Civico2">  </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Civico2.checked()">
      <div class="form-group col-lg-6">
        <label for="Parametri_InizioCivico"> Dal numero civico </label>
        <input class="form-control" id="Parametri_InizioCivico" name="Parametri_InizioCivico" label="Dal numero civico">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_FineCivico"> Al numero civico </label>
        <input class="form-control" id="Parametri_FineCivico" name="Parametri_FineCivico" label="Al numero civico">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    
    <input class="form-check-input" id="Tassonomia_Civico3" name="Tassonomia_Civico" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_Civico3">  </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_Civico3.checked()">
      <div class="form-group col-lg-6">
        <label for="Parametri_ChilometroInizio"> Dal Km </label>
        <input class="form-control" id="Parametri_ChilometroInizio" name="Parametri_ChilometroInizio" label="Dal Km">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_ChilometroFine"> Al Km </label>
        <input class="form-control" id="Parametri_ChilometroFine" name="Parametri_ChilometroFine" label="Al Km">
      </div>
    </div>
  </div>
</div>


<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Motivazione"> Per la seguente motivazione </label>
      <textarea class="form-control" id="Parametri_Motivazione" name="Parametri_Motivazione" label="Per la seguente motivazione"></textarea>
    </div>
  </div>
</div>

<div class="space-1"></div>




<div class="container">
  <div class="paragraph text-justify"> dimensioni scavo </div>
</div>



<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-4">
      <label for="Parametri_Larghezza"> Larghezza mt </label>
      <input class="form-control" id="Parametri_Larghezza" name="Parametri_Larghezza" label="Larghezza mt">
    </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Lunghezza"> Lunghezza mt </label>
        <input class="form-control" id="Parametri_Lunghezza" name="Parametri_Lunghezza" label="Lunghezza mt">
      </div>
      <div class="form-group col-lg-4">
        <label for="Parametri_Superficie"> Superficie scavo mq </label>
        <input class="form-control" id="Parametri_Superficie" name="Parametri_Superficie" label="Superficie scavo mq">
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_Profondita"> Profondità mt </label>
      <input class="form-control" id="Parametri_Profondita" name="Parametri_Profondita" label="Profondità mt">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Durata"> Durata del lavoro </label>
      <input class="form-control" id="Parametri_Durata" name="Parametri_Durata" label="Durata del lavoro">
    </div>
  </div>
</div>

{{ utils.Dichiara_445() }}


<div class="container">
  <div class="paragraph text-justify"> di aver effettuato il deposito cauzionale in data </div>
</div>


<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_DataDeposito"> Data deposito cauzionale </label>
      <input class="form-control" id="Parametri_DataDeposito" name="Parametri_DataDeposito" label="Data deposito cauzionale" format="date">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_Importo"> Importo </label>
      <div class="paragraph text-justify"> <input class="form-control w-65 d-inline-block" id="Parametri_Importo" name="Parametri_Importo" label="Importo" format="valuta_positiva"> € </div>
    </div>
  </div>
</div>





<div class="space-1"></div>





{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="MARCA_BOLLO"> pagamento dell'imposta di bollo </label>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}